## useful-clojure 0.11.6

=== debian/changelog ===
useful-clojure (0.11.6-4) unstable; urgency=medium

  * Rebuild using lein.
  * d/tests: run the testsuite using clojure.test.
  * d/control: Standards-Version bump to 4.5.1. No changes required.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 07 Feb 2021 16:39:58 -0500

useful-clojure (0.11.6-3) unstable; urgency=medium

  * Fix testsuite failure at build by explicitly including missing libs.
    Closes: #972849

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 25 Oct 2020 18:56:55 -0400

useful-clojure (0.11.6-2) unstable; urgency=medium

  * Source-only upload. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 24 Oct 2020 01:46:45 -0400

useful-clojure (0.11.6-1) unstable; urgency=medium

  * Initial release. (Closes: #964490)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 28 Aug 2020 12:12:09 -0400
