=== debian/control ===
Source: useful-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 javahelper,
 maven-repo-helper,
 default-jdk,
 libclojure-java,
 libtools-macro-clojure,
 libtools-reader-clojure,
 libnrepl-clojure <!nocheck>,
 libcomplete-clojure <!nocheck>,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/useful-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/useful-clojure
Homepage: https://github.com/clj-commons/useful

Package: libuseful-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libtools-macro-clojure,
 libtools-reader-clojure,
Recommends: ${java:Recommends}
Description: collection of generally-useful Clojure utility functions
 libuseful-clojure is a collection of generally-useful Clojure utility
 functions.
