=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/useful-$1\.tar\.gz/ \
  https://github.com/clj-commons/useful/tags .*/v?(\d\S+)\.tar\.gz
